<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.ReplicationTest Field
VerboseMessages Class See Also Send Feedback

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool ReplicationTest

Visual Basic (Declaration)

    Public ReplicationTest As Boolean

Visual C++

    public:
    bool ReplicationTest

# See Also

VerboseMessages Class
BerkeleyDB Namespace